package com.hi.music.player.javabean.response;


/**
 * 音频源地址
 */
public class ResponsePlayUrl {

    private String status;
    private String audioUrlLow;

    private String audioUrlMedium;
    private String videoId;

    private String  BigCovert;


    public String getBigCovert() {
        return BigCovert;
    }

    public void setBigCovert(String bigCovert) {
        BigCovert = bigCovert;
    }

    public String getAudioUrlMedium() {
        return audioUrlMedium;
    }

    public void setAudioUrlMedium(String audioUrlMedium) {
        this.audioUrlMedium = audioUrlMedium;
    }


    ///AUDIO_QUALITY_MEDIUM、AUDIO_QUALITY_LOW
//    private String audioQuality;
//
//
//    public String getAudioQuality() {
//        return audioQuality;
//    }
//
//    public void setAudioQuality(String audioQuality) {
//        this.audioQuality = audioQuality;
//    }

    public String getVideoId() {
        return videoId;
    }

    public void setVideoId(String videoId) {
        this.videoId = videoId;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getAudioUrlLow() {
        return audioUrlLow;
    }

    public void setAudioUrlLow(String audioUrlLow) {
        this.audioUrlLow = audioUrlLow;
    }
}
